%define name xwmm
%define version 0.7
%define release 1

Summary: A window manager switching utility for X.
Name: %{name}
Version: %{version}
Release: %{release}
Group: User Interface/Desktops
Copyright: GPL
Source: http://www.softarc.com/~msharkey/wmm/xwmm-%{version}.tar.gz
Patch: xwmm-0.7-Makefile.patch
Buildroot: /var/tmp/%{name}-root

%description
Xwmm (X Window Manager Manager) is a window manager front-end for the
X Window System. Xwmm makes switching between X window managers easy,
by allowing users to choose a window manager from a list, and then
executing the chosen window manager.

%prep
%setup -q -n %{name}-%{version}
%patch0 -p1 -b .tim

%build
make

%install
make RPM_BUILD_ROOT=$RPM_BUILD_ROOT prefix=$RPM_BUILD_ROOT/usr install

%files
%defattr(-,root,root)
%doc COPYING INSTALL startkde.fixed xwmm.xpm Xclients
/usr/X11R6/bin/xwmm
/usr/X11R6/lib/X11/xwmm/system.xwmmrc

%changelog
* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group
- updated source

* Thu Jul 22 1999 Tim Powers <timp@redhat.com>
- created spec and built for inclusion into Powertools
